#wrapper .left ul.payment_schemas{
	list-style-image: none !important;
	list-style-type: none;
	margin-left: 0 !important;
	padding-bottom: 5px !important;
}
.buy_notes{margin-top: -10px;}
.cart_total{color: #85b626; font-size: 16px;}
.sale_price{color: #3776c2;}
#checkout_totals{padding-bottom: 0 !important;}
#checkout_notes{width: 300px !important;}
.pg-order-complete #checkout_header{padding-bottom: 25px !important;}
ul.player-links{margin-top: -10px !important; margin-bottom: 15px !important;}
.content hr{
	height: 1px;
	background: #d9d6bd;
	border: 0;
	margin: 15px 0;
}
.order-items{margin-top: 10px !important;}
.order-items thead td{
	color: #85b626;
	font-weight: bold;
	border-bottom: 1px dotted #d9d6bd !important;
}